/*------------------------------------
	Fonts
------------------------------------*/
@font-face 
{
	font-family:"WeblySleek UI Light";
	src:url("../../resources/fonts/weblysleekuil.eot?") format("eot"),
	url("../../resources/fonts/weblysleekuil.woff") format("woff"),
	url("../../resources/fonts/weblysleekuil.ttf") format("truetype"),
	url("../../resources/fonts/weblysleekuil.svg#WeblySleekUILight") format("svg");
}
@font-face
{
	font-family:"WeblySleek UI Semilight";
	src:url("../../resources/fonts/weblysleekuisl.eot?") format("eot"),
	url("../../resources/fonts/weblysleekuisl.woff") format("woff"),
	url("../../resources/fonts/weblysleekuisl.ttf") format("truetype"),
	url("../../resources/fonts/weblysleekuisl.svg#WeblySleekUISemilight") format("svg");
}
@font-face
{
	font-family:"WeblySleek UI Semibold";
	src:url("../../resources/fonts/weblysleekuisb.eot?") format("eot"),
	url("../../resources/fonts/weblysleekuisb.woff") format("woff"),
	url("../../resources/fonts/weblysleekuisb.ttf") format("truetype"),
	url("../../resources/fonts/weblysleekuisb.svg#WeblySleekUISemibold") format("svg");
}
@font-face
{
	font-family:"Ageone";
	src:url("../../resources/fonts/Ageone.eot?") format("eot"),
	url("../../resources/fonts/Ageone.woff") format("woff"),
	url("../../resources/fonts/Ageone.ttf") format("truetype"),
	url("../../resources/fonts/Ageone.svg#Ageone") format("svg");
}
/*------------------------------------
	Layout
------------------------------------*/
*
{
	margin:0;
	padding:0;
	font-family:"WeblySleek UI Light", Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:1.2em;
	border:0 none;
	color:#4D3731;
}
body
{
	/*background:#FFF url(../../images/design-assets/body-bg.png) center top no-repeat;*/
	padding-top:4.6em;
}

/*------------------------------------
	Columns and general assets
------------------------------------*/
.column-1200
{
	width:1200px;
	margin:0 auto;
}
.column-900, .column-800, .column-600, .column-400, .column-300
{
	float:left;
	display:inline;
}
.column-900{width:900px;}
.column-800{width:800px;}
.column-600{width:600px;}
.column-400{width:400px;}
.column-300{width:300px;}

.clear
{
	clear:both;
	display:block;
	height:0;
	line-height:0;
	visibility:hidden;
}
.left{float:left; display:inline}
.right{float:right; display:inline}

.spacer{display:block; height:0.8em}
.spacer-2x{display:block; height:1.6em}
.spacer-3x{display:block; height:2.4em}

.padding{padding:0.8em}
.padding-offset{padding-left:0.8em; padding-right:0.8em}
.padding-offset-half{padding-left:0.4em; padding-right:0.4em}
.padding-top-bottom{padding-top:0.8em; padding-bottom:0.8em}
.padding-top{padding-top:0.8em}
.padding-right{padding-right:0.8em}
.padding-bottom{padding-bottom:0.8em}
.padding-left{padding-left:0.8em}
.padding-top-0{padding-top:0}
.padding-right-0{padding-right:0}
.padding-bottom-0{padding-bottom:0}
.padding-left-0{padding-left:0}

.inline{display:inline}
.block{display:block}
.inline-block{display:inline-block}

.img-full-width
{
	width:100%;
	height:auto;
}

/*h1, h2, h3, h4, h5, h6, */ul, ol, dl, p, table
{
	margin-bottom:0.8em;
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}

/* General Assets*/
.tiny{font-size:0.6em}
.small{font-size:0.8em}
.medium{font-size:1.5em}
.large{font-size:2em}
.extra-large{font-size:3em}

.ageone-large{font-size:6em; line-height:1em; margin-bottom:0 !important}
.ageone{font-family:"Ageone", Tahoma, Arial, Helvetica, sans-serif;}

.normal, .light{font-family:"WeblySleek UI Light", Tahoma, Arial, Helvetica, sans-serif;}
.semilight{font-family:"WeblySleek UI Semilight", Tahoma, Arial, Helvetica, sans-serif;}
.bold{font-family:"WeblySleek UI Semibold", Tahoma, Arial, Helvetica, sans-serif;}
.center{text-align:center}
.text-right{text-align:right}
.capitalize{text-transform:uppercase}

.white{color:#FFF}
.red{color:#ED1C24}
.light-gray{color:#B0B1B3}
.deep-gray{color:#2F2E2D}
.yellow{color:#FFF212}
.green{color:#008453}
.orange{color: #FF7E00}

.white-bg{background:#FFF}
.red-bg{background:#ED1C24}
.deep-gray-bg{background:#2F2E2D}
.light-gray-bg{background:#E2E2E2}
.light-gray-bg-2{background:#F6F6F6}
.yellow-bg{background:#FFF212}
.green-bg{background:#00AA5A}
.body-bg{background:#E4E4E4}

.link{text-decoration:none}
.link:hover, .link:active{text-decoration:underline}

.outline
{
	outline: 1px solid #BDBEC0;
 	outline-offset: -1px;
}

.request-quote, .view-pdf
{
	float: right;
	line-height: 2em;
	padding: 0 0.8em 0 2em;
	text-decoration: none;
	color: #FFF;
}
.request-quote
{
	background-color: #007EC3;
	background-image: url(/images/design-assets/request-quote-icon.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.view-pdf
{
	background-color: #F18C2A;
	background-image: url(/images/design-assets/view-pdf-icon.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.visit-page
{
	display: inline-block;
	background-color: #F18C2A;
	background-image: url(/images/design-assets/visit-page-icon.png);
	background-position: right center;
	background-repeat: no-repeat;
	line-height: 2em;
	padding: 0 2em 0 0.8em;
	text-decoration: none;
	color: #FFF;
}

.general-ol, .general-ul
{
	padding-left: 0.8em;
}
.general-ol li, .general-ul li
{
	margin-bottom: 0.8em;
}

.bulleted-ul
{
	list-style: none;
}
.bulleted-ul li
{
	padding-left: 1.2em;
	margin-bottom: 0.8em;
	background: url(../../images/design-assets/bullet.png) 0 0.4em no-repeat;
}
/* fixed column table */
.fixedColTableContainer
{
	/*
	position:relative;
	width:1200px;
	*/
	margin:0 auto;
	overflow-x:auto;
	overflow-y:visible;
	/*padding-left:50%;*/
}
.fixedColTable
{
	width:100%;
	border-collapse:collapse;
}
/*
.fixedColTable tr.fixedColTableHeaderRow
{
	position:absolute;
	left:0;
	top:0;
}
*/
.fixedColTable tr.fixedColTableHeaderRow td
{
	background:#E2E2E2;
}
.fixedColTable td
{
	border:1px solid #D2D2D2;
	padding:0.4em 0.5em;
	padding-bottom: 0;
	min-width:4em;
	vertical-align:top;
}
.fixedColTable .fixedCol
{
	position:absolute;
	/*left:0;*/
	width:8em;
	background-color:#F0F0F0;
	font-family: "WeblySleek UI SemiLight", Tahoma, Arial, Helvetica, sans-serif;
}

.table-auto-width
{
	width:auto !important;
}
.table-auto-width td
{
	width:auto !important;
}
.general-data-table
{
	width:100%;
	border:1px solid #B2B3B5;
	border-collapse:collapse;
}
.general-data-table tr.tr-gray-bg
{
	background:#E2E2E2;
}
.general-data-table td, .general-data-table th
{
	text-align:left;
	padding:6px 12px;
	border-bottom:1px solid #B2B3B5;
}

.hr, .hr-light {
    display: block;
    border-top: 1px solid #BDBEC0;
    height: 0;
    line-height: 0;
    font-size: 0;
}

/*------------------------------------
	Header and Nav
------------------------------------*/
#header
{
	width:100%;
	position:fixed;
	z-index:999;
	top:0;
	height:3.4em;
	background:#F18C2A;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 8px -8px black;	
}
#header span
{
	color:#FFFFFF;
}
#logo
{
	position:absolute;
	z-index:999;
	display:inline-block;
	height:auto;
	padding-top:0;
	padding-left:0;
}
#phone
{
	float:right;
	display:none;
	margin-top:1em;
	margin-left:0.8em;
	height:3em;
	width:3em;
}
#phone a
{
	display:inline-block;
	height:3em;
	width:3em;
	background:url(../../images/design-assets/phone.png) center center no-repeat;
}

/* nav */
#nav-wrapper
{
	display:inline;
}
#nav
{
	float:right;
	/*
	position:absolute;
	z-index:99;
	*/
}
#nav li, #nav li ul li
{
	list-style:none;
}
#nav li
{
	float:left;
}
#nav li a, #nav li ul li a
{
	display:inline-block;
	/*site specific styles*/
	padding:0 1em;
	line-height:3.4em;
	text-decoration:none;
	/*color:#FFF212;*/
	color:#FFF;
}
#nav li a
{
}
#nav li a:hover, #nav li a:active
{
	background:#4D3731 !important;
	color:#FFF;
}
#nav li ul
{
	/*site specific styles*/
	min-width:10em;
	border-bottom:1px solid #FFF;
	position:absolute;
	z-index:999;
	background:#2787D0;
	display:none;
}
#nav li ul li
{
	float:none;
}
#nav li ul li a
{
	display:block;
	/*site specific styles*/
	line-height:3.4em;
	border:0 none;
	border:1px solid #FFF;
	border-bottom:0 none;
}

#nav-handle
{
	display:none;
}

#banner
{
	position:relative;
	overflow:hidden;
}

#content
{
	background-color:rgba(228, 228, 228, 0.2);
	/*-webkit-box-shadow: 0 12px 12px -12px #888;
	-moz-box-shadow: 0 12px 12px -12px #888;
	box-shadow: 0 16px 8px -18px #888;	
	border-bottom: 1px solid #BDBEC0;*/
	min-height:480px;
}

#goToTop
{
	/* styles are inside init.js */
}


.boxed-link-white,
.boxed-link-deep-gray
{
	display:inline-block;
	padding:0.8em 2.8em 0.8em 0.8em;
	border:1px solid;
	text-decoration:none;
}
.boxed-link-deep-gray
{
	background:url(../../images/design-assets/arrow-deep-gray.png) right center no-repeat;
}
.boxed-link-white
{
	background:url(../../images/design-assets/arrow-white.png) right center no-repeat;
	border-color:#FFF;
	color:#FFF;
}

#footer
{
	/*background-color: #626469;*/
	background-color: #313131;
}

#footer-left
{
	text-align: left;
}

#footer-right
{
	text-align:right;
}
.footer-social
{
	display:inline-block;
	padding:0 0.2em;
	text-decoration:none;
}


/*------------------------------------
	Product
------------------------------------*/

.column-half
{
	float:left;
	width:50%;
}

/*------------------------------------
	Forms
------------------------------------*/
/* #newsletter-subscribe */
form
{
	text-align:center;
}
/* #newsletter-subscribe input, #newsletter-email-subscribe label */
input, label, textarea, .button
{
	display:block;
	height:2em;
	line-height:2em;
	width:70%;
	margin:0.8em auto 0.2em auto;
	text-align:center;
	background:none;
}
/* #newsletter-subscribe #newsletter-email-subscribe */
input.text-box, textarea
{
	border:1px solid #47403D;
}
textarea
{
	height:3.6em;
	line-height:1.2em;
	padding:0.6em 0;
}
::-webkit-input-placeholder {
color: #333;
opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
color: #333;
opacity:1;
}

::-moz-placeholder { /* Firefox 19+ */
color: #333;
opacity:1;
}

:-ms-input-placeholder {
color: #333;
opacity:1;
}

input.text-box-err, textarea-err
{
	border:1px solid #47403D;
}

.captchaUserInput
{
	display:inline-block !important;
	width:3em;
	margin-top:0;
}
#captcha-img, #rr-captcha-img
{
	display:inline-block;
	height:2em;
	width:auto;
	margin:0;
	vertical-align:top;
}
.err
{
	font-size:0.75em;
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:1em;
	color:#FF4D4D;
}

.form-label
{
	display:block;
	font-size:0.8em;
	line-height:1.2em;
	margin-bottom:0;
}
.submit
{
	background:#F18C2A;
	color:#FFF;
	cursor:pointer;
	height: 2.5em;
	line-height: 2.5em;
	text-decoration: none;
}
.submit:hover, .submit:active
{
	background:#4D3731;
}
.submit img, .submit span
{
	display: inline-block;
	height: 2em;
	line-height: 2em;
	vertical-align: middle;
}

/*------------------------------------
	Media Queries
------------------------------------*/
@media screen and (max-width: 1200px)
{
.column-1200
{
	width:96%;
	margin:0 auto;
}
.column-900, .column-800, .column-600, .column-400, .column-300
{
	float:left;
	display:inline;
}
.column-900{width:75%;}
.column-800{width:66%;}
.column-600{width:50%;}
.column-400{width:33%;}
.column-300{width:25%;}

}
@media screen and (max-width: 1024px)
{
/* nav */
#nav-wrapper
{
	/*
	position:absolute;
	top:3em;
	right:0;
	z-index:999999;
	*/
}
#nav
{
	border:1px solid #FFF;
	border-bottom:0 none;
	position:absolute;
	margin-top:3.4em;
	margin-right:0.8em;
	right:0;
	z-index:999999;
	background: #F18C2A;
}
#nav li
{
	float:none;
}
#nav li ul
{
	position:relative;
	margin-bottom:0;
	/*site specific styles*/
	border:0 none;
}
#nav li a, #nav li ul li a
{
	display:block;
	padding:0 2em;
	/*site specific styles*/
	line-height:3em;
	border:0 none;
	border-bottom:1px solid #FFF;
}
#nav li ul li a
{
	background:#ED1C24;
}

#nav li ul li a:before
{
	padding-right:1em;
	content:"\2013";
}
.dropdown-title
{
	background:#4D3731 !important;
}
#nav-handle
{
	display:block;
	position:relative;
	float:right;
	margin-top:0.2em;
	height:3em;
	width:3em;
	cursor:pointer;
	background:url(../../images/design-assets/nav-handle.png) center center no-repeat;
}
.table-auto-width
{
	width:auto !important;
}
.table-auto-width td
{
	width:auto !important;
}
.general-data-table
{
	width:100%;
	border:1px solid #B2B3B5;
	border-collapse:collapse;
}
.general-data-table tr.tr-gray-bg
{
	background:#E2E2E2;
}
.general-data-table td, .general-data-table th
{
	text-align:left;
	padding:6px 12px;
	border-bottom:1px solid #B2B3B5;
}

}
@media screen and (max-width: 800px)
{
/* columns */
.column-1200
{
	width:96%;
	margin:0 auto;
}
.column-900, .column-800, .column-600, .column-400, .column-300
{
	float:none;
	width:100%;
}

#footer-right
{
	text-align:left;
}

/*------------------------------------
	Product
------------------------------------*/

.product
{
	float:none;
	display:block;
	width:100%;
}

}

@media screen and (max-width: 480px)
{
.tiny{font-size:0.6em}
.small{font-size:0.8em}
.medium{font-size:1.2em}
.large{font-size:1.4em}
.extra-large{font-size:1.8em}

.jenna-sue-large{font-size:4em; line-height:1em;}

#logo
{
	height:3.3em;
	width:75%;
	padding-top:0;
	padding-left:0;
}

/*------------------------------------
	Product
------------------------------------*/

.column-half{float:none; width: 100%}

}

@media screen and (max-width: 320px)
{
}

